=== debian/changelog ===
pytest-bdd (2.18.2-1) unstable; urgency=medium

  * Initial release. (Closes: #825071)

 -- Brian May <bam@debian.org>  Sun, 28 May 2017 11:52:43 +1000
