=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pytest-bdd

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	dh_auto_install
	dh_auto_test -- --system=custom --test-args="{interpreter} -m pytest"

override_dh_auto_install:
	dh_auto_install
	rm debian/python-pytest-bdd/usr/bin/pytest-bdd
	rm debian/python3-pytest-bdd/usr/bin/pytest-bdd
