## pytest-bdd 3.1.1

=== debian/changelog ===
pytest-bdd (3.1.1-1) unstable; urgency=medium

  * Team upload.

  [ Scott Talbert ]
  * Update to new upstream release 3.1.1 (Closes: #892620)
  * d/control: Update Standards Version to 4.4.0
  * d/control: Update debhelper compat version to 12
  * Remove Python 2 subpackage
  * d/control: Fix capitalization in description
  * d/control: Remove unnecessary period in description

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one
  * Use debhelper-compat instead of debian/compat.

  [ Mattia Rizzolo ]
  * Run wrap-and-sort.

 -- Scott Talbert <swt@techie.net>  Fri, 26 Jul 2019 21:54:38 -0400
