## pytest-bdd 3.2.1

=== debian/changelog ===
pytest-bdd (3.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #950661).
  * Bump Standards-Version to 4.4.1.
  * Enable autopkgtest-pkg-python testsuite.
  * Rules-Requires-Root: no.
  * d/rules: Don't run tests with nocheck.
  * Bump standards version to 4.5.0.

 -- Ondřej Nový <onovy@debian.org>  Fri, 07 Feb 2020 12:05:20 +0100
