=== debian/control ===
--- 
+++ 
@@ -1,32 +1,23 @@
 Source: pytest-bdd
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders:
- Brian May <bam@debian.org>,
+Uploaders: Brian May <bam@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
- dh-python (>= 2.20160609~),
- python3-all,
- python3-execnet,
- python3-glob2,
- python3-mako,
- python3-mock,
- python3-parse,
- python3-parse-type,
- python3-pytest,
- python3-setuptools,
- python3-six,
-Standards-Version: 4.4.0
+    debhelper-compat (= 12), dh-python (>= 2.20160609~),
+    python3-all, python3-setuptools,
+    python3-six, python3-pytest, python3-glob2, python3-mako,
+    python3-parse, python3-parse-type, python3-mock, python3-execnet,
+Standards-Version: 4.5.0
 Homepage: https://github.com/pytest-dev/pytest-bdd/
 Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-bdd.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-bdd
+Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-pytest-bdd
 Architecture: all
-Depends:
- ${misc:Depends},
- ${python3:Depends},
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: BDD plugin for py.test
  Implements a subset of Gherkin language for the automation of the
  project requirements testing and easier behavioral driven development.
