=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,11 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
 	dh_auto_install
 	dh_auto_test -- --system=custom --test-args="{interpreter} -m pytest"
+endif
 
 override_dh_auto_install:
 	dh_auto_install
