## pytest-bdd 5.0.0

=== Makefile ===
--- 
+++ 
@@ -6,10 +6,10 @@
 
 # install all needed for development
 develop: .env
-	pip install -e . -r requirements-testing.txt tox python-coveralls
+	.env/bin/pip install -e . -r requirements-testing.txt tox python-coveralls
 
 coverage: develop
-	coverage run --source=pytest_bdd .env/bin/py.test tests
+	coverage run --source=pytest_bdd .env/bin/pytest tests
 	coverage report -m
 
 test: develop
