=== debian/changelog ===
pytest-bdd (5.0.0-1) unstable; urgency=medium

  * New upstream release; Closes: #977079
  * debian/rules
    - skip 2 tests trying to run `pytest-bdd`

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Jun 2022 21:01:49 -0400

pytest-bdd (3.2.1-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 22:00:31 -0400
