=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: pytest-bdd
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Brian May <bam@debian.org>
 Section: python
 Priority: optional
@@ -10,8 +10,8 @@
     python3-parse, python3-parse-type, python3-mock, python3-execnet,
 Standards-Version: 4.5.0
 Homepage: https://github.com/pytest-dev/pytest-bdd/
-Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-bdd.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-bdd
+Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-bdd.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-bdd
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
