=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
 	dh_auto_install
-	dh_auto_test -- --system=custom --test-args="{interpreter} -m pytest"
+	dh_auto_test -- --system=custom --test-args="{interpreter} -m pytest -k 'not test_generate_with_quotes and not test_unicode_characters'"
 endif
 
 override_dh_auto_install:
