## pytest-bdd 7.1.2

=== debian/changelog ===
pytest-bdd (7.1.2-2) unstable; urgency=medium

  * Team upload.
  * Remove build-dependency on python3-glob2

 -- Alexandre Detiste <tchet@debian.org>  Sun, 30 Mar 2025 14:38:16 +0200

pytest-bdd (7.1.2-1) unstable; urgency=medium

  * Team upload. (Closes: #1042332)
  * New upstream version 7.1.2
  * update build dependencies:
    - python3-mock
    - python3-six
    + pybuild-plugin-pyproject
    * python3-poetry
    + python3-typing-extensions
  * switch to d/watch v4
  * switch to debhelper 13

 -- Alexandre Detiste <tchet@debian.org>  Wed, 27 Mar 2024 15:40:48 +0100
