=== debian/control ===
--- 
+++ 
@@ -4,10 +4,18 @@
 Section: python
 Priority: optional
 Build-Depends:
-    debhelper-compat (= 12), dh-python (>= 2.20160609~),
-    python3-all, python3-setuptools,
-    python3-six, python3-pytest, python3-glob2, python3-mako,
-    python3-parse, python3-parse-type, python3-mock, python3-execnet,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-execnet,
+ python3-mako,
+ python3-parse,
+ python3-parse-type,
+ python3-poetry,
+ python3-pytest,
+ python3-typing-extensions,
+ python3-setuptools
 Standards-Version: 4.5.0
 Homepage: https://github.com/pytest-dev/pytest-bdd/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-bdd.git
