=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pytest-bdd-$1\.tar\.gz/ \
  https://github.com/pytest-dev/pytest-bdd/tags .*/v?(\d\S+)\.tar\.gz
